<!DOCTYPE html>
  <html>
    <head>
      <style>
      </style>
    </head>
    <body>
      <div class="container">
        <img src="/icons/RyanairFilter48.png" alt="RyanairFilter logo"/>
        <p>To be implemented</p>
      </div>
    </body>
    <script src="options.js"></script>
  </html>